Subject: RE: Rate Server Handle Request
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 31 Oct 2001 09:08:21 -0800 (PST)

*Please note, I have set-up the rate server handle #27470 - PSCO.CITYGATE.GDP.D.A

George/Russ:
Please bounce the servers and notify Frank so he can have the deal attached.

Carole:
Risk needs to set-up this curve in ERMS.  Please send Cecilia/Margie and me the name of the new pub_code (i.e GDP-PSCO/CITIGAT).  After George/Russ contacts you regarding bouncing servers, the rate handle will need to be attached to the deal no. in Sitara.  

Cecilia/Margie:
Please map the pubcode in ERMS after it is sent to you by Carole.  PSCO is found under Citygates.

Phil/Don:
Please be sure this rate handle is included on the validation report.

Thanks:
[email-masked]

 -----Original Message-----
From: 	Frank, Carole  
Sent:	Tuesday, October 30, 2001 12:04 PM
To:	Lombardi, Kelly
Cc:	Reitmeyer, Jay; Bike, Anne; Severson, Russ
Subject:	Rate Server Handle Request

Dear Kelly,

My name is Carole Frank and I am in West Risk Management for natural gas.  

I spoke with Russ about a request I had and he referred me to you.  My trader needs a rate server handle set up for the Gas Daily Published point "PSCo citygate".  My trader entered a deal with this point and someone in confirmations informed me that SITARA said it was an invalid index.  Please help!  

Carole C, Frank
Enron Net Works

713.345.3960 work
713.446.9307 cell